Subject: [codec] Interesting IEEE Comm Mag Section on ITU-T Standards

From: Eric Burger <[email-masked]>
Date: Tue, 20 Oct 2009 16:15:11 -0400

The most recent issue (October 2009, V. 47 n. 10)  of IEEE  
Communications Magazine has a special section of interest to us here  
on Speech Coding. Ask a friend if you do not have access to the IEEE  
Xplore library or a hard copy.

---

From: Eric Burger <[email-masked]>
Date: Wed, 21 Oct 2009 18:59:03 -0400

Here is a start:
http://www.comsoc.org/livepubs/ci1/public/2009/oct/index.html

Still need to log in. I'll see if I can get it freed. In the mean  
time, if anyone wants to join...